
/*******************************/
/***** Shop Page - Product *****/
/*******************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

/*.single-product .widget_products {display: none; }*/
/*.single-product .db_sidebar_subscribe {display: none; }*/

.single-product #left-area .woocommerce-message { background: #9ed3dc !important; margin-top: 5px !important; margin-bottom: 10px !important; }
.single-product #left-area .woocommerce-message a.button  { background: none !important; }
.single-product #left-area .woocommerce-message a.button:hover { color: #aef0f7 !important; }
.single-product #left-area .woocommerce-error { background: #ff6666 !important; margin-top: 5px !important; margin-bottom: 10px !important; }
.single-product #left-area .woocommerce-error a.button { background: none !important; }
.single-product #left-area .woocommerce-error a.button:hover { color: #aef0f7 !important; }

.single-product .product { margin-top: 5px; border-radius: 10px; padding: 12px 12px 12px 12px; background: #f2f1ef; }

.single-product .product .images { box-shadow: 1px 2px 4px rgba(0, 0, 0, .1) !important; }

.single-product .product .product_title { font-size: 26px; line-height: 30px; padding-bottom: 5px !important; }
.single-product .product .suggested-text { font-size: 20px !important; line-height: 23px; color: #999999; margin-right: 10px; }
.single-product .product .amount { font-size: 20px !important; line-height: 23px; color: #999999; }

.nyp { margin-bottom: 10px !important; }
.nyp-product label { font-size: 20px; font-weight: 500 !important; line-height: 23px; color: #333333; padding-right: 3px !important; }
#left-area .summary .cart { margin-top: 20px !important; }
.nyp-product .price { display: none !important; }
/*.nyp-product .summary .price { display: none !important; }*/
.nyp-product  input#nyp.input-text { text-align: left; color: #333333; border: none; font-size: 20px !important; font-weight: 500; background: #faf9f8; border-radius: 3px; padding: 0px 0px 0px 10px; height: 40px; }
.nyp-product  .minimum-price { display: none !important; }
/*.nyp-product  .minimum-price { margin-top: -5px; }*/
.nyp-product  .minimum-price .minimum-text { font-size: 15px; font-weight: 500 !important; color: #999999; margin-right: 6px; }
.nyp-product  .minimum-price .amount { font-size: 15px !important; font-weight: 500 !important; color: #999999; }

.single-product #left-area .cart { margin-bottom: 28px !important; }
.single-product .product .quantity { background: #faf9f8 !important; border-radius: 3px !important; }
.single-product #left-area .quantity { margin-right: 15px !important; }
.single-product .product .quantity .input-text { background: transparent !important; color: #666666 !important; }
.single-product .product .quantity input.plus { color: #faf9f8 !important; background: #666666 !important; border: 2px solid #faf9f8 !important; }
.single-product .product .quantity .minus { color: #faf9f8 !important; background: #666666 !important; border: 2px solid #faf9f8 !important; }

.single-product #left-area .single_add_to_cart_button { width: 141px !important; background: none !important; padding: 12px 0px 13px 0px !important; border-radius: 0px !important; }
.single-product #left-area .single_add_to_cart_button { border: 2px solid #ff6666 !important; color: #ff6666 !important; text-align: center; }
.single-product #left-area .single_add_to_cart_button:hover { border: 2px solid #ff8a8a !important; color: #ff8a8a !important; }

.single-product .product .woocommerce-tabs #tab-description.panel { padding: 10px 15px 5px 15px !important; }
.single-product .product .woocommerce-tabs ul.tabs {display: none; }
.single-product .product .woocommerce-tabs { margin-bottom: 0px; border-radius: 5px; border: 0px solid #666666; background: #e6e3e1; }
.single-product .product .woocommerce-tabs h2 {display: none; }
.single-product .product .woocommerce-tabs #tab-description.panel .et-learn-more .learn-more-content { padding: 15px 20px 15px 20px !important; color: #666666; }

.single-product .product .woocommerce-tabs #tab-description.panel p { padding-bottom: 5px; line-height: 22px; }
.single-product .product .woocommerce-tabs #tab-description.panel p a { text-decoration: underline; color: #9ed3dc; }
.single-product .product .woocommerce-tabs #tab-description.panel ul { padding-bottom: 10px; }
.single-product .product .woocommerce-tabs #tab-description.panel ul li { line-height: 20px; }
.single-product .product .woocommerce-tabs #tab-description.panel p iframe { padding-top: 15px; }

.single-product .product_meta { display: none; }

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	.nyp input#nyp.input-text { margin-top: 5px; }
	.nyp .minimum-price { margin-top: 5px; }
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
	.single-product .product .images { margin-bottom: 20px !important; }
	.single-product .product .product_title { margin-top: 20px !important; width: 330px !important; }
	.single-product .product .cart { width: 400px !important; }
	.single-product #left-area .cart { margin-top: 20px !important; }
	.single-product #left-area .summary { float: none; width: auto; }
	.nyp input#nyp.input-text { margin-top: 0px !important; }
	.nyp .minimum-price { margin-top: 0px !important; }
	.single-product .product .woocommerce-tabs .panel { padding: 25px !important; }
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
	.single-product .product .product_title { width: 376px !important; }
	#left-area .summary .cart { width: 376px !important; }
	.single-product .product .woocommerce-tabs .panel { padding: 20px !important; }

}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
	.single-product .product .product_title { width: 256px !important; }
	#left-area .summary .cart { width: 256px !important; }
	.nyp input#nyp.input-text { margin-top: 5px !important; }
	.nyp .minimum-price { margin-top: 5px !important; }
	.single-product .product .woocommerce-tabs .panel { padding: 15px !important; }
}